Subject: Re: Call and ticket handling by new German agents
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 21 Mar 2021 23:55:38 -0700 (MST)

Thank you Heta, 

This sound perfect! 

We will continue the excercise of learning 1 product everyday. This is indeed helping. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, March 19, 2021 5:54:24 PM 
Subject: Call and ticket handling by new German agents 

Hi Pritish, 

I have listened to some calls from Sebastian, Denisa and Karin and also assessed their written communication in Zendesk. 

They are all handling phone calls very well and have excellent verbal communication skills. I could only find a couple of minor grammar mistakes in their writing, so I have no concerns about their German writing skills either. Sebastian’s Enterprise product knowledge has also improved a lot and I couldn’t find any mistakes in the calls and tickets I reviewed. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]